{
    "name": "bifocal",
    "description": "A Ghost theme, based on Solo",
    "version": "1.0.0",
    "private": true,
    "engines": {
        "ghost": ">=5.0.0"
    },
    "license": "MIT",
    "author": {
        "name": "Jean Viscogliosi-Pate",
        "email": "jean@viscogliosi-pate.com",
        "url": "viscogliosi-pate.com"
    },
    "keywords": [
        "ghost",
        "theme",
        "ghost-theme"
    ],
    "config": {
        "posts_per_page": 6,
        "image_sizes": {
            "xs": {
                "width": 150
            },
            "s": {
                "width": 300
            },
            "m": {
                "width": 720
            },
            "l": {
                "width": 960
            },
            "xl": {
                "width": 1200
            },
            "xxl": {
                "width": 2000
            }
        },
        "card_assets": true,
        "custom": {
            "navigation_layout": {
                "type": "select",
                "options": ["Logo on the left", "Logo in the middle", "Stacked"],
                "default": "Logo on the left"
            },
            "primary_header": {
                "type": "text",
                "default": "Hi! Welcome."
            },
            "secondary_header": {
                "type": "text",
                "default": "I had wondered, \"Why do I continue?\" It must be worth the effort, since I do not hesitate. I now know the answer: because there is ice cream waiting for me."
            },
            "footer_text": {
                "type": "text",
                "default": "Contact me!"
            },
            "email_address": {
                "type": "text",
                "description": "Email address will be decoded from ROT13. This is done to prevent bot scraping. https://rot13.com/"
            },
            "mastodon_link": {
                "type": "text"
            },
            "matrix_contact": {
                "type": "text"
            },
            "linkedin_contact": {
                "type": "text"
            },
            "oneko": {
                "type": "boolean",
                "description": "Toggle the cat that chases the visitor's mouse",
                "default": true
            }
        }
    },
    "scripts": {
        "dev": "gulp",
        "test": "gscan .",
        "zip": "gulp zip"
    },
    "devDependencies": {
        "@tryghost/shared-theme-assets": "2.4.3",
        "autoprefixer": "10.4.19",
        "beeper": "2.1.0",
        "cssnano": "7.0.2",
        "gscan": "4.43.1",
        "gulp": "5.0.0",
        "gulp-concat": "2.6.1",
        "gulp-livereload": "4.0.2",
        "gulp-postcss": "10.0.0",
        "gulp-uglify": "3.0.2",
        "gulp-zip": "5.1.0",
        "ordered-read-streams": "2.0.0",
        "postcss": "8.4.38",
        "postcss-easy-import": "4.0.0",
        "pump": "3.0.0"
    }
}
